package kz.com.aman.kassa.bank;

import ru.m4bank.mpos.library.external.SessionExpiringCallbackHandler;
import timber.log.Timber;

public class SessionExpiringCallbackHandlerImpl implements SessionExpiringCallbackHandler {
    @Override
    public void onSessionExpired() {
        Timber.w("SESSION EXPIRED!");
    }
}
